.site_home {
	width: 100%;
	height: 100vh;
	position: relative;
}

.banner_video {
	width: 100%;
	height: 100vh;
	object-fit: fill;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.home_title {
	width: 100%;
	position: absolute;
	left: 0;
	top: 15vh;
	z-index: 22;
	text-align: center;
}

.home_title .mini_h1 {
	height: 12vh;
	display: block;
	margin: 0 auto;
}

.home_title .h1 {
	height: 36vh;
	display: block;
	margin: 0 auto;
	margin-top: -5vh;
}

.home_text {
	height: 18.5vh;
	width: 100%;
	position: absolute;
	z-index: 22;
	top: 58vh;
	background: top left repeat-x url(../img/top_tex_bg.png);
	background-size: auto 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.home_text .box {
	width: 1300px;
}

.home_text p {
	font-size: 24px;
	color: #fff;
	text-align: justify;
	text-indent: 2em;
	line-height: 1.75;
}

.home_link_btn_box {
	width: 1300px;
	margin-left: -650px;
	left: 50%;
	bottom: 10vh;
	z-index: 22;
	position: absolute;
}

.home_link_btn_box ul {
	display: flex;
	justify-content: space-between;
}

.home_link_btn_box ul li {
	width: 13%;
	height: 9vh;
	cursor: pointer;
	position: relative;
}

.home_link_btn_box ul li:hover .svg01 {
	background: no-repeat top center url(../img/bl.gif);
	background-size: 100% 100%;
	width: 100%;
	height: 33%;
	position: absolute;
	left: 0;
	bottom: 20%;
}



.home_link_btn_box ul li{

}
.home_link_btn_box ul li a{
	display: flex;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.home_link_btn_box ul li:nth-child(1) {
	background: url(../img/top_navbtn01.png) top center no-repeat;
	background-size:100%;
	transition: all 0.5s linear;

}

.home_link_btn_box ul li:nth-child(2) {
	background: url(../img/top_navbtn02.png) top center no-repeat;
	background-size:100%;
	transition: all 0.5s linear;
}

.home_link_btn_box ul li:nth-child(3) {
	background: url(../img/top_navbtn03.png) top center no-repeat;
	background-size:100%;
	transition: all 0.5s linear;
}

.home_link_btn_box ul li:nth-child(4) {
	background: url(../img/top_navbtn04.png) top center no-repeat;
	background-size:100%;
	transition: all 0.5s linear;
}

.home_link_btn_box ul li:nth-child(5) {
	background: url(../img/top_navbtn05.png) top center no-repeat;
	background-size:100%;
	transition: all 0.5s linear;
}


.home_link_btn_box ul li:nth-child(1):hover {
	background: url(../img/top_navbtn_on01.png) top center no-repeat;
	background-size:100%;
}

.home_link_btn_box ul li:nth-child(2):hover {
	background: url(../img/top_navbtn_on02.png) top center no-repeat;
	background-size:100%;
}

.home_link_btn_box ul li:nth-child(3):hover {
	background: url(../img/top_navbtn_on03.png) top center no-repeat;
	background-size:100%;
}

.home_link_btn_box ul li:nth-child(4):hover {
	background: url(../img/top_navbtn_on04.png) top center no-repeat;
	background-size:100%;
}

.home_link_btn_box ul li:nth-child(5):hover {
	background: url(../img/top_navbtn_on05.png) top center no-repeat;
	background-size:100%;
}


.top_banner_video {
	height: 100vh;
	width: 100%;
	position: relative;
}

.ai_banner_video {
	height: 100vh;
	width: 100%;
	position: relative;
	z-index: 99998;
}
.ai_banner_video .banner_video{
	position: absolute;
	left: 0;
	top: 0;
}

.top_banner_video_text {
	width: 100%;
	height: 100vh;
	position: relative;
	z-index: 99999;
	display: flex;
	align-items: center;
	justify-content: center;
}

.top_banner_video_text_a img {
	width: 1204px;
}

.top_banner_video_text_c img {
	width: 1282px;
}

.top_banner_video_text_b img {
	width: 1408px;
}

.top_banner_video_text_d img {
	width: 1438px;
}

.top_banner_video_text_e img {
	width: 787px;
}

.cj_list01 {
	background-color: #edfbe8;
}

.cj_list02 {
	background-color: #dff6fd;
}

.cj_list03 {
	background-color: #fff7ee;
}

.cj_list04 {
	background-color: #feeeeb;
}

.cxcj_data_tab {}

.cxcj_data_tab .myswiper {
	width: 938px;
}

.swiper_btn {
	width: 890px;
	margin: 0 auto;
	margin-top: 48px;
}

.swiper_btn ul {
	display: flex;
	justify-content: space-between;
}

.swiper_btn ul li {
	width: 278px;
	height: 52px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 18px;
	color: #b8b8b8;
	border: 1px solid #b8b8b8;
	border-radius: 6px;
	cursor: pointer;
	
	

}

.swiper_btn ul li.on {
	background-color: #00a7d7;
	color: #fff;
	border: 1px solid #00a7d7;
}


.cxcj_data_tab {
	width: 938px;
	margin: 0 auto;
}

.cxcj_data_tab {}

.cxcj_data_tab .swiper-fade .swiper-slide {
	opacity: 0 !important;
}

.cxcj_data_tab .swiper-fade .swiper-slide-active {
	opacity: 1 !important;
}

.cxcj_data_tab .swiper-fade .swiper-slide .gif {
	display: flex;
	text-align: center;
	justify-content: center;
	height: 247px;
	margin-top: 24px;
}

.cxcj_data_tab .swiper-fade .swiper-slide .gif_a img {
	height: 220px;
	margin-top: 17px;
}

.cxcj_data_tab .swiper-fade .swiper-slide .gif_b img {
	height: 240px;
	margin-top: 0px;
}

.cxcj_data_tab .swiper-fade .swiper-slide .gif_c img {
	height: 247px;
}

.main {
	width: 650px;
	margin: 0 auto;
	position: relative;
}

.main .text {
	padding: 60px 0;
}

.main .text p {
	font-size: 20px;
	line-height: 1.8;
	text-align: justify;
	padding-bottom: 18px;
}

.main .text .fb {
	font-weight: bold;
}


.jt_data_box {
	display: flex;
	justify-content: space-between;
	padding-bottom: 14px;
	position: relative;
}

.jt_data_box .data_pic .data_pic_li {
	width: 36px;
	height: 54px;
	position: absolute;
	background: center center no-repeat url(../img/a_icon01.png);
}

.jt_data_box .t2017 {
	width: 183px;
	position: relative;
}

.jt_data_box .t2022 {
	width: 277px;
	position: relative;
}






.t2017 {}

.t2017 .data_pic {
	height: 170px;
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}

.t2017 .data_pic .data_pic_li {}

.t2017 .data_pic .data_pic_li:nth-child(1) {
	left: 32px;
	top: 0;
}

.t2017 .data_pic .data_pic_li:nth-child(2) {
	top: 0;
	left: 84px;
}

.t2017 .data_pic .data_pic_li:nth-child(3) {
	top: 0;
	right: 12px;
}


.t2017 .data_pic .data_pic_li:nth-child(4) {
	top: 56px;
	left: 0;
}

.t2017 .data_pic .data_pic_li:nth-child(5) {
	top: 56px;
	left: 49px;
}

.t2017 .data_pic .data_pic_li:nth-child(6) {
	top: 56px;
	right: 49px;
}

.t2017 .data_pic .data_pic_li:nth-child(7) {
	top: 56px;
	right: 0;
}

.t2017 .data_pic .data_pic_li:nth-child(8) {
	left: 32px;
	bottom: 0;
}

.t2017 .data_pic .data_pic_li:nth-child(9) {
	left: 84px;
	bottom: 0;
}

.t2017 .data_pic .data_pic_li:nth-child(10) {
	bottom: 0;
	right: 12px;
}


.t2017 .data_num {
	font-size: 20px;
	color: #9b9b9b;
	text-align: center;
}

.t2017 .data_num strong {
	font-size: 30px;
	font-weight: bold;
	color: #a5bde5;
}



.t2022 .data_pic {
	height: 170px;
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}

.t2022 .data_pic .data_pic_li {}

.t2022 .data_pic .data_pic_li:nth-child(1) {
	top: 0;
	left: 58px;
}

.t2022 .data_pic .data_pic_li:nth-child(2) {
	top: 0;
	left: 106px;
}

.t2022 .data_pic .data_pic_li:nth-child(3) {
	top: 0;
	left: 154px;
}

.t2022 .data_pic .data_pic_li:nth-child(4) {
	top: 0;
	right: 40px;
}


.t2022 .data_pic .data_pic_li:nth-child(5) {
	top: 56px;
	left: 0;
}

.t2022 .data_pic .data_pic_li:nth-child(6) {
	top: 56px;
	left: 48px;
}

.t2022 .data_pic .data_pic_li:nth-child(7) {
	top: 56px;
	left: 96px;
}

.t2022 .data_pic .data_pic_li:nth-child(8) {
	top: 56px;
	left: 144px;
}

.t2022 .data_pic .data_pic_li:nth-child(9) {
	top: 56px;
	left: 192px;
}

.t2022 .data_pic .data_pic_li:nth-child(10) {
	top: 56px;
	right: 0;
}


.t2022 .data_pic .data_pic_li:nth-child(11) {
	bottom: 0;
	left: 30px;
}

.t2022 .data_pic .data_pic_li:nth-child(12) {
	bottom: 0;
	left: 76px;
}

.t2022 .data_pic .data_pic_li:nth-child(13) {
	bottom: 0;
	left: 124px;
}

.t2022 .data_pic .data_pic_li:nth-child(14) {
	bottom: 0;
	left: 170px;
}

.t2022 .data_pic .data_pic_li:nth-child(15) {
	bottom: 0;
	right: 24px;
}

.t2022 .data_num {
	font-size: 20px;
	color: #9b9b9b;
	text-align: center;
}

.t2022 .data_num strong {
	font-size: 30px;
	font-weight: bold;
	color: #a5bde5;
}

.zz_box {
	position: absolute;
	width: 230px;
	left: 194px;
	top: 218px;
}

.zz_box .zz_data_num {
	font-size: 20px;
	color: #9b9b9b;
	color: #a5bde5;
	text-align: center;
}

.zz_box .zz_data_num strong {
	font-size: 30px;
	font-weight: bold;

}

.zz_box .zz_data_jt {
	height: 18px;
	background: url(../img/a_jiantou.png) left center no-repeat;
	margin-top: -8px;
}

.zz_box .zz_data_jx {
	height: 10px;
	background-color: #c8dfff;
	margin-top: 4px;
}

.jt_txt_tip_a {
	font-size: 12px;
	color: #9b9b9b;
	text-align: right;
	margin-top: 0px;
}

.jt_txt_tip_b {
	font-size: 20px;
	font-family: "kaiti";
	text-align: center;
	margin-top: 0px;
	color: #a5bde5;
	padding-top: 20px;
	background: url(../img/a_jiantou01.png) top center no-repeat;
	margin-top: 24px;
}

.ml_txt_tip_b {
	font-size: 20px;
	font-family: "kaiti";
	text-align: center;
	margin-top: 0px;
	color: #d27c45;
	padding-top: 20px;
	background: url(../img/a_jiantou02.png) top center no-repeat;
	margin-top: 12px;
}



.ml_data_box {
	display: flex;
	justify-content: space-between;
	padding-bottom: 14px;
	position: relative;
}

.ml_data_box .data_pic .data_pic_li {
	width: 42px;
	height: 54px;
	position: absolute;
	background: center center no-repeat url(../img/a_icon02.png);
}

.ml_data_box .data_pic .data_pic_li_mini {
	width: 31px;
	height: 24px;
	position: absolute;
	background: center center no-repeat url(../img/a_icon02_01.png);
}

.t1997 .data_num {
	font-size: 20px;
	color: #9b9b9b;
	text-align: center;
	margin-top: 4px;
}

.t1997 .data_num strong {
	font-size: 30px;
	font-weight: bold;
	color: #d27c45;
}


.t1997 .data_pic .data_pic_li:nth-child(1) {
	top: 44px;
	left: 24px;
}

.t1997 .data_pic .data_pic_li:nth-child(2) {
	top: 106px;
	left: 8px;
}

.t1997 .data_pic .data_pic_li:nth-child(3) {
	top: 106px;
	right: 8px;
}




.t2025 .data_num {
	font-size: 20px;
	color: #9b9b9b;
	text-align: center;
	margin-top: 4px;
}

.t2025 .data_num strong {
	font-size: 30px;
	font-weight: bold;
	color: #d27c45;
}


.t2025 .data_pic .data_pic_li:nth-child(1) {
	top: 0;
	left: 42px;
}

.t2025 .data_pic .data_pic_li:nth-child(2) {
	top: 0;
	left: 85px;
}

.t2025 .data_pic .data_pic_li:nth-child(3) {
	top: 0;
	left: 127px;
}

.t2025 .data_pic .data_pic_li:nth-child(4) {
	top: 0;
	left: 169px;
}

.t2025 .data_pic .data_pic_li:nth-child(5) {
	top: 0;
	left: 211px;
}

.t2025 .data_pic .data_pic_li:nth-child(6) {
	top: 0;
	left: 253px;
}

.t2025 .data_pic .data_pic_li:nth-child(7) {
	top: 0;
	left: 294px;
}

.t2025 .data_pic .data_pic_li:nth-child(8) {
	top: 0;
	left: 336px;
}

.t2025 .data_pic .data_pic_li:nth-child(9) {
	top: 0;
	left: 378px;
}



.t2025 .data_pic .data_pic_li:nth-child(10) {
	top: 61px;
	left: 0;
}

.t2025 .data_pic .data_pic_li:nth-child(11) {
	top: 61px;
	left: 42px;
}

.t2025 .data_pic .data_pic_li:nth-child(12) {
	top: 61px;
	left: 85px;
}

.t2025 .data_pic .data_pic_li:nth-child(13) {
	top: 61px;
	left: 127px;
}

.t2025 .data_pic .data_pic_li:nth-child(14) {
	top: 61px;
	left: 169px;
}

.t2025 .data_pic .data_pic_li:nth-child(15) {
	top: 61px;
	left: 211px;
}

.t2025 .data_pic .data_pic_li:nth-child(16) {
	top: 61px;
	left: 253px;
}

.t2025 .data_pic .data_pic_li:nth-child(17) {
	top: 61px;
	left: 294px;
}

.t2025 .data_pic .data_pic_li:nth-child(18) {
	top: 61px;
	left: 336px;
}

.t2025 .data_pic .data_pic_li:nth-child(19) {
	top: 61px;
	left: 378px;
}

.t2025 .data_pic .data_pic_li:nth-child(20) {
	top: 61px;
	right: 0;
}

.t2025 .data_pic .data_pic_li:nth-child(21) {
	top: 120px;
	left: 42px;
}

.t2025 .data_pic .data_pic_li:nth-child(22) {
	top: 120px;
	left: 85px;
}

.t2025 .data_pic .data_pic_li:nth-child(23) {
	top: 120px;
	left: 127px;
}

.t2025 .data_pic .data_pic_li:nth-child(24) {
	top: 120px;
	left: 169px;
}

.t2025 .data_pic .data_pic_li:nth-child(25) {
	top: 120px;
	left: 211px;
}

.t2025 .data_pic .data_pic_li:nth-child(26) {
	top: 120px;
	left: 253px;
}

.t2025 .data_pic .data_pic_li:nth-child(27) {
	top: 120px;
	left: 294px;
}

.t2025 .data_pic .data_pic_li:nth-child(28) {
	top: 120px;
	left: 336px;
}

.t2025 .data_pic .data_pic_li:nth-child(29) {
	top: 120px;
	left: 378px;
}



.t2025 .data_pic .data_pic_li_mini:nth-child(30) {
	bottom: 0;
	left: 70px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(31) {
	bottom: 0;
	left: 104px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(32) {
	bottom: 0;
	left: 138px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(33) {
	bottom: 0;
	left: 171px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(34) {
	bottom: 0;
	left: 205px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(35) {
	bottom: 0;
	left: 239px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(36) {
	bottom: 0;
	left: 274px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(37) {
	bottom: 0;
	left: 308px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(38) {
	bottom: 0;
	left: 341px;
}

.t2025 .data_pic .data_pic_li_mini:nth-child(39) {
	bottom: 0;
	left: 375px;
}

.t1997 .data_pic {
	height: 212px;
	position: relative;
	margin-top: 40px;
	margin-bottom: 30px;
}




.t2025 .data_pic {
	height: 212px;
	position: relative;
	margin-top: 40px;
	margin-bottom: 30px;
}

.hb_data {
	height: 480px;
	position: relative;
}

.hb_data .dian {
	width: 11px;
	height: 11px;
	background: center center no-repeat url(../img/a_y01.png);
	position: absolute;
	z-index: 3;
}

.hb_data .hb_data_yuan {
	width: 220px;
	height: 220px;
	background: center center no-repeat url(../img/a_y02.png);
	position: absolute;
	top: 183px;
	left: 215px;
}

.hb_data .hb_data_yuan .yuan {
	width: 194px;
	height: 194px;
	position: absolute;
	top: 13px;
	left: 13px;
	background-color: #69a856;
	z-index: 1;
	border-radius: 50%;
	overflow: hidden;
}

.hb_data .hb_data_yuan .yuan_text {
	width: 160px;
	height: 70px;
	background: center center no-repeat url(../img/a_ytw_txt.png);
	position: absolute;
	z-index: 2;
	top: 75px;
	left: 30px;
}

.hb_data_box01 {
	width: 264px;
	height: 210px;
	position: absolute;
	left: 0;
	top: 0;

}

.hb_data_box01 .dian {
	right: 0;
	bottom: 0;
}

.hb_data_box01 .line {
	width: 197px;
	height: 16px;
	background: center center no-repeat url(../img/a_xt_01.png);
	position: absolute;
	z-index: 2;
	bottom: 2px;
	right: 2px;
	z-index: 2;
}

.hb_data_box01 .newspic {
	left: 66px;
	top: 0;
	background: center center no-repeat url(../img/a_ytw_01.png);
	position: absolute;
	width: 180px;
	height: 180px;
}

.hb_data_box02 {
	width: 264px;
	height: 210px;
	position: absolute;
	right: 0;
	top: 0;

}

.hb_data_box02 .dian {
	left: 0;
	bottom: 0;
}

.hb_data_box02 .line {
	width: 197px;
	height: 16px;
	background: center center no-repeat url(../img/a_xt_02.png);
	position: absolute;
	z-index: 2;
	bottom: 2px;
	left: 2px;
	z-index: 2;
}

.hb_data_box02 .newspic {
	right: 92px;
	top: 15px;
	background: center center no-repeat url(../img/a_ytw_02.png);
	position: absolute;
	width: 134px;
	height: 165px;
}


.hb_data_box03 {
	width: 226px;
	height: 124px;
	position: absolute;
	left: 0;
	top: 210px;

}

.hb_data_box03 .dian {
	right: 0;
	bottom: 0;
}

.hb_data_box03 .line {
	width: 197px;
	height: 16px;
	background: center center no-repeat url(../img/a_xt_01.png);
	position: absolute;
	z-index: 2;
	bottom: 2px;
	right: 2px;
	z-index: 2;
}

.hb_data_box03 .newspic {
	right: 17px;
	top: 25px;
	background: center center no-repeat url(../img/a_ytw_03.png);
	position: absolute;
	width: 290px;
	height: 73px;
}


.hb_data_box04 {
	width: 226px;
	height: 124px;
	position: absolute;
	right: 0;
	top: 210px;

}

.hb_data_box04 .dian {
	left: 0;
	bottom: 0;
}

.hb_data_box04 .line {
	width: 197px;
	height: 16px;
	background: center center no-repeat url(../img/a_xt_02.png);
	position: absolute;
	z-index: 2;
	bottom: 2px;
	left: 2px;
	z-index: 2;
}

.hb_data_box04 .newspic {
	left: 17px;
	top: 0;
	background: center center no-repeat url(../img/a_ytw_04.png);
	position: absolute;
	width: 290px;
	height: 108px;
}

.hb_data_box05 {
	width: 100%;
	height: 83px;
	position: absolute;
	left: 0;
	bottom: 0;

}

.hb_data_box05 .dian {
	left: 50%;
	top: 0;
	margin-left: -5.5px;
}

.hb_data_box05 .line {
	width: 1px;
	height: 38px;
	background: center center no-repeat url(../img/a_xt_05.png);
	position: absolute;
	z-index: 2;
	top: 0;
	left: 324px;
	z-index: 2;
}

.hb_data_box05 .newspic {
	left: 118px;
	bottom: 0;
	background: center center no-repeat url(../img/a_ytw_05.png);
	position: absolute;
	width: 413px;
	height: 82px;
}

.cxcj_btn {
	width: 800px;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 200px;
	margin-top: 60px;
}




.cxcj_data_box {
	display: flex;
	justify-content: space-between;
	position: relative;
	padding-bottom: 24px;
}

.cxcj_data_box .line {
	position: absolute;
	height: 520px;
	width: 2px;
	left: 380px;
	top: 0;
	background: repeat-y url(../img/line_rpy.png) top center;
}

.cxcj_data_box .cxcj_data_left {
	width: 333px;
}

.cxcj_data_box .cxcj_data_left .data_pic {
	width: 333px;
	height: 580px;
	position: relative;
}

.cxcj_data_box .cxcj_data_left .data_pic_li {
	width: 333px;
	height: 546px;
	position: absolute;
	left: 0;
	top: 5px;
}

.cxcj_data_box .cxcj_data_left .data_pic_li:nth-child(1) {
	background: url(../img/c_data_pic011.png) center center no-repeat;
}

.cxcj_data_box .cxcj_data_left .data_pic_li:nth-child(2) {
	background: url(../img/c_data_pic022.png) center center no-repeat;
}

.cxcj_data_box .cxcj_data_left .data_pic_li:nth-child(3) {
	background: url(../img/c_data_pic033.png) center center no-repeat;
}

.cxcj_data_box .cxcj_data_left .data_pic_li:nth-child(4) {
	background: url(../img/c_data_pic044.png) center center no-repeat;
}

.cxcj_data_box .cxcj_data_left .data_pic_li:nth-child(5) {
	background: url(../img/c_data_pic055.png) center center no-repeat;
}

.cxcj_data_box .cxcj_data_right {
	width: 226px;
}

.cxcj_data_box .cxcj_data_right .data_pic {
	width: 226px;
	height: 580px;
	position: relative;
}

.cxcj_data_box .cxcj_data_right .data_pic_li {
	width: 226px;
	height: 522px;
	position: absolute;
	left: 0;
	top: 0;
}

.cxcj_data_box .cxcj_data_right .data_pic_li:nth-child(1) {
	background: url(../img/c_data_pic066.png) center center no-repeat;
}

.cxcj_data_box .cxcj_data_right .data_pic_li:nth-child(2) {
	background: url(../img/c_data_pic077.png) center center no-repeat;
}

.cxcj_data_box .cxcj_data_right .data_pic_li:nth-child(3) {
	background: url(../img/c_data_pic088.png) center center no-repeat;
}


.cxcj_txt_tip {

	text-align: center;

}

.cxcj_txt_tip span {
	font-size: 18px;
	font-family: "kaiti";
	text-align: left;
	color: #00a7d7;
	background: url(../img/a_jiantou03.png) left 2px no-repeat;
	padding-left: 20px;
}

.cxcj_data_tab_text_a {
	height: 157px;
	width: 650px;
	position: relative;
	margin: 0 auto;
}

.cxcj_data_tab_text_a .box {
	height: 157px;
	width: 650px;
	position: absolute;
	left: 0;
	top: 0;
}

.cxcj_data_tab_text_a .box:nth-child(1) {

	background: url(../img/cxcj_data_tab_text_a_01.png) left center no-repeat;
}

.cxcj_data_tab_text_a .box:nth-child(2) {

	background: url(../img/cxcj_data_tab_text_a_02.png) left center no-repeat;
}

.cxcj_data_tab_text_a .box:nth-child(3) {

	background: url(../img/cxcj_data_tab_text_a_03.png) left center no-repeat;
}



.cxcj_data_tab_text_b {
	height: 157px;
	width: 650px;
	position: relative;
	margin: 0 auto;
}

.cxcj_data_tab_text_b .box {
	height: 157px;
	width: 650px;
	position: absolute;
	left: 0;
	top: 0;
}

.cxcj_data_tab_text_b .box:nth-child(1) {

	background: url(../img/cxcj_data_tab_text_b_01.png) left center no-repeat;
}

.cxcj_data_tab_text_b .box:nth-child(2) {

	background: url(../img/cxcj_data_tab_text_b_02.png) left center no-repeat;
}

.cxcj_data_tab_text_b .box:nth-child(3) {

	background: url(../img/cxcj_data_tab_text_b_03.png) left center no-repeat;
}


.cxcj_data_tab_text_c {
	height: 157px;
	width: 772px;
	position: relative;
	margin: 0 auto;
}

.cxcj_data_tab_text_c .box {
	height: 157px;
	width: 772px;
	position: absolute;
	left: 0;
	top: 0;
}

.cxcj_data_tab_text_c .box:nth-child(1) {

	background: url(../img/cxcj_data_tab_text_c_01.png) left center no-repeat;
}

.cxcj_data_tab_text_c .box:nth-child(2) {

	background: url(../img/cxcj_data_tab_text_c_02.png) left center no-repeat;
}

.cxcj_data_tab_text_c .box:nth-child(3) {

	background: url(../img/cxcj_data_tab_text_c_03.png) left center no-repeat;
}

.cxcj_data_tab_text_c .box:nth-child(4) {

	background: url(../img/cxcj_data_tab_text_c_04.png) left center no-repeat;
}



.video_tab_btn {
	width: 800px;
	height: 110px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -400px;
	z-index: 99999999999999;
}

.video_tab_btn ul {
	display: flex;
	justify-content: space-between;
}

.video_tab_btn ul li {
	width: 400px;
	display: flex;
	text-align: center;
	align-items: center;
	font-size: 24px;
	color: #fff;
	height: 110px;
	justify-content: left;
	box-sizing: border-box;
	padding-left: 76px;
	cursor: pointer;
	position: relative;
}

.video_tab_btn ul li::after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 8px;
	bottom: 0;
	background-color: #8f949a;
}

.video_tab_btn ul li::before {
	content: "";
	position: absolute;
	left: 0;
	width: 0%;
	height: 8px;
	bottom: 0;
	background-color: #fff;
	z-index: 2;
	transition: all 0.5s linear;
}

.video_tab_btn ul li.on:before {
	width: 100%;
	z-index: 2;

}


.video_tab_btn ul li i {
	display: flex;
	height: 56px;
	width: 56px;
	border: 1px solid #fff;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 28px;
}

.video_tab_btn ul li.on i {
	border: 1px solid #0070da;
}

.video_tab_btn ul li:nth-child(1) i {
	background: url(../img/c_video_wz01.png) center center no-repeat;
}

.video_tab_btn ul li:nth-child(2) i {
	background: url(../img/c_video_wz02.png) center center no-repeat;
}

.video_tab::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/cxcj_video_bg.png) top center no-repeat;
	background-size: 100% auto;
	z-index: 998;
}





.ai_video_text {
	position: relative;
}

.ai_video_text .video_text {
	height: 100vh;
}

.ai_video_text .video_text {
	height: 100vh;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.ai_video_text .video_text p {
	padding: 10px 20px;
	background-color: rgb(0 0 0 / 60%);
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	width: 500px;
	box-sizing: border-box;
	text-align: justify;
}
.ai_video_text .video_text p span{
	color: #fc8b12;
	font-size: 30px;
	font-weight: bold;
}
.essjqpc_yb_wz{position: relative; z-index: 999; transform:translateZ(2px); width: 800px; margin: 0 auto;}

.kfcj_data_pic01{
	width: 906px;
	height: 320px;
	margin: 0 auto;
	position: relative;
}
.kfcj_data_pic01 .gif{
	position: absolute;
	left: 2px;
	top: 5px;
}
.kfcj_data_pic01 .right_text{
	width: 228px;
	height: 208px;
	position: absolute;
	right: 0;
	top: 0;
}
.kfcj_data_pic01 .right_text .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.kfcj_data_pic01 .right_text .box:nth-child(1){
	background: url(../img/b_kfhb_data_pic_a_001.png) center center no-repeat;	
}
.kfcj_data_pic01 .right_text .box:nth-child(2){
	background: url(../img/b_kfhb_data_pic_a_002.png) center center no-repeat;	
}



.kfcj_data_pic01 .bottom_text{
	width: 906px;
	height: 43px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.kfcj_data_pic01 .bottom_text .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.kfcj_data_pic01 .bottom_text .box:nth-child(1){
	background: url(../img/b_kfhb_data_pic_a_003.png) center center no-repeat;	
}
.kfcj_data_pic01 .bottom_text .box:nth-child(2){
	background: url(../img/b_kfhb_data_pic_a_004.png) center center no-repeat;	
}


.kfcj_data_pic02{
	width: 907px;
	height: 670px;
	margin: 0 auto;
	position: relative;
}
.kfcj_data_pic02 .gif{
	position: absolute;
	left: 0;
	top: 120px;
}
.kfcj_data_pic02 .right_text{
	width: 210px;
	height: 66px;
	position: absolute;
	right: -210px;
	top: 364px;
}

.kfcj_data_pic02 .top_text_title{
	width: 352px;
	height:26px;
	position: absolute;
	left: 50%;
	margin-left: -176px;
	top: 0;
	background: url(../img/b_kfhb_data_pic_a_txt02.png) center center no-repeat;	
}



.kfcj_data_pic02 .right_text .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.kfcj_data_pic02 .right_text .box:nth-child(1){
	background: url(../img/b_kfhb_data_pic_a_txt01_01.png) center center no-repeat;	
}
.kfcj_data_pic02 .right_text .box:nth-child(2){
	background: url(../img/b_kfhb_data_pic_a_txt01_02.png) center center no-repeat;	
}



.kfcj_data_pic02 .top_text{
	width: 651px;
	height: 71px;
	position: absolute;
	left:128px;
	top:36px;
}
.kfcj_data_pic02 .top_text .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.kfcj_data_pic02 .top_text .box:nth-child(1){
	background: url(../img/b_line_03_011.png) center center no-repeat;	
	z-index: 9;
}
.kfcj_data_pic02 .top_text .box:nth-child(2){
	background: url(../img/b_line_03_022.png) center center no-repeat;	
}
.kfcj_data_pic02 .top_text .box:nth-child(3){
	background: url(../img/b_line_03_033.png) center center no-repeat;	
}
.kfcj_data_pic02 .top_text .box:nth-child(4){
	background: url(../img/b_line_03_044.png) center center no-repeat;	
}
.kfcj_data_pic02 .top_text .box:nth-child(5){
	background: url(../img/b_line_03_055.png) center center no-repeat;	
}
.kfcj_data_pic02 .top_text .box:nth-child(6){
	background: url(../img/b_line_03_066.png) center center no-repeat;	
}
.kfcj_data_pic02 .top_text .box:nth-child(7){
	background: url(../img/b_line_03_077.png) center center no-repeat;	
}
.kfcj_data_pic02 .top_text .box:nth-child(8){
	background: url(../img/b_line_03_088.png) center center no-repeat;	
}
.kfcj_data_pic02 .top_text .box:nth-child(9){
	background: url(../img/b_line_03_0999.png) center center no-repeat;	
}

.kfcj_data_pic02 .top_text .box:nth-child(10){
	background: url(../img/b_line_03_010.png) center center no-repeat;	
}
.kfcj_txt_tip_b {
	font-size: 20px;
	font-family: "kaiti";
	text-align: center;
	margin-top: 0px;
	color: #fc8b12;
	line-height: 1.2;
	padding-top: 20px;
	background: url(../img/a_jiantou04.png) top center no-repeat;
	margin-top: 24px;
}

.kfcj_data_pic03{
	width: 1143px;
	height: 546px;
	margin: 0 auto;
	position: relative;	
}
.kfcj_data_pic03 .top_text_title{
	width: 1143px;
	height:29px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/kfdhb_title.png) center center no-repeat;	
}

.kfcj_data_pic03 .text_a{
	width: 309px;
	height: 309px;
	position: absolute;
	left:0;
	top:80px;
}
.kfcj_data_pic03 .text_a .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.kfcj_data_pic03 .text_a .box:nth-child(1){
	background: url(../img/b_kfhb_data_pic_a_01.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_a .box:nth-child(2){
	background: url(../img/b_kfhb_data_pic_a_02.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_a .box:nth-child(3){
	background: url(../img/b_kfhb_data_pic_a_03.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_a .box:nth-child(4){
	background: url(../img/b_kfhb_data_pic_a_04.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_a .box:nth-child(5){
	background: url(../img/b_kfhb_data_pic_a_05.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_a .box:nth-child(6){
	background: url(../img/b_kfhb_data_pic_a_06.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_a .box:nth-child(7){
	width: 240px;
	height: 62px;
	top: 374px;
	left: 30px;
	background: url(../img/b_kfhb_data_pic_a_07.png) center center no-repeat;	
}

.kfcj_data_pic03 .text_b{
	width: 309px;
	height: 309px;
	position: absolute;
	left:400px;
	top:80px;
}
.kfcj_data_pic03 .text_b .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.kfcj_data_pic03 .text_b .box:nth-child(1){
	background: url(../img/b_kfhb_data_pic_b_01.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_b .box:nth-child(2){
	background: url(../img/b_kfhb_data_pic_b_02.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_b .box:nth-child(3){
	width: 258px;
	height: 107px;
	top: 348px;
	left: 30px;
	background: url(../img/b_kfhb_data_pic_b_03.png) center center no-repeat;	
}


.kfcj_data_pic03 .text_c{
	width: 377px;
	height: 498px;
	position: absolute;
	right: 0;
	top:36px;
}
.kfcj_data_pic03 .text_c .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.kfcj_data_pic03 .text_c .box:nth-child(1){
	background: url(../img/b_kfhb_data_pic_c_01.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_c .box:nth-child(2){
	background: url(../img/b_kfhb_data_pic_c_02.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_c .box:nth-child(3){
	background: url(../img/b_kfhb_data_pic_c_03.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_c .box:nth-child(4){
	background: url(../img/b_kfhb_data_pic_c_04.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_c .box:nth-child(5){
	background: url(../img/b_kfhb_data_pic_c_05.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_c .box:nth-child(6){
	background: url(../img/b_kfhb_data_pic_c_06.png) center center no-repeat;	
}
.kfcj_data_pic03 .text_c .box:nth-child(7){
	background: url(../img/b_kfhb_data_pic_c_07.png) center center no-repeat;	
}





.whcj_map{
	height: 790px;
	position: relative;
}
.whcj_map .mapbg{
	top: 190px;
	left: 0;
	width: 634px;
	height: 400px;
	position: absolute;
	background:no-repeat center top url(../img/whcj_map_1_01.png);
	z-index: 1;
}

.whcj_map  .map_dianbox{
	z-index: 3;
	top: 190px;
	left: 0;
	width: 634px;
	height: 400px;	
	position: absolute;
}
.whcj_map  .map_dianbox div{
	background:no-repeat center top url(../img/kfcj_map_dian.png);
	width: 21px;
	height: 21px;
	position: absolute;
}
.whcj_map  .map_dianbox div:nth-child(1){
	top:122px;
	left:140px
}

.whcj_map  .map_dianbox div:nth-child(2){
	top: 90px;
	left:218px
}
.whcj_map  .map_dianbox div:nth-child(3){
	top:148px;
	left:470px
}

.whcj_map  .map_dianbox div:nth-child(4){
	top:250px;
	left:446px
}
.whcj_map  .map_dianbox div:nth-child(5){
	top:332px;
	left:438px
}
.whcj_map  .map_dianbox div:nth-child(6){
	top:306px;
	left:388px
}
.whcj_map  .map_dianbox div:nth-child(7){
	top:268px;
	left:244px
}
.whcj_map  .map_dianbox div:nth-child(8){
	top:265px;
	left:65px
}

.whcj_map .map_jd_pic{
	z-index: 2;
	position: absolute;	
	top: 190px;
	left: 0;
	width: 634px;
	height: 400px;		
}

.whcj_map .map_jd_pic div{
	position: absolute;
}

.whcj_map .map_jd_pic div:nth-child(1){
	width: 476px;
	height: 215px;
	background:no-repeat center top url(../img/whcj_map_1_02.png);
	top: -78px;
    left: -323px;
}
.whcj_map .map_jd_pic div:nth-child(2){
	width: 351px;
	height: 284px;
	background:no-repeat center top url(../img/whcj_map_1_03.png);
	top: -182px;
	left: 97px;
}
.whcj_map .map_jd_pic div:nth-child(3){
	width: 448px;
	height: 351px;
	background:no-repeat center top url(../img/whcj_map_1_04.png);
	top: -190px;
	left: 480px;
}
.whcj_map .map_jd_pic div:nth-child(4){
	width: 515px;
	height: 216px;
	background:no-repeat center top url(../img/whcj_map_1_05.png);
	top: 48px;
	left: 449px;	
}
.whcj_map .map_jd_pic div:nth-child(5){
	width: 536px;
	height: 185px;
	background:no-repeat center top url(../img/whcj_map_1_06.png);
	top: 294px;
	left: 445px;	
}
.whcj_map .map_jd_pic div:nth-child(6){
	width: 347px;
	height: 284px;
	background:no-repeat center top url(../img/whcj_map_1_07.png);
	top: 318px;
	left:228px;		
}
.whcj_map .map_jd_pic div:nth-child(7){
	width: 419px;
	height: 289px;
	background:no-repeat center top url(../img/whcj_map_1_08.png);
	top: 280px;
	left:-164px;		
}
.whcj_map .map_jd_pic div:nth-child(8){
	width: 473px;
	height: 178px;
	background:no-repeat center top url(../img/whcj_map_1_09.png);
	left: -396px;
	top: 179px;
}


.jt_txt_tip_d{
	font-size: 20px;
	font-family: "kaiti";
	text-align: center;
	color: #773828;
	padding-top: 20px;
	background: url(../img/a_jiantou044.png) top center no-repeat;
	margin-top: 36px;
}


.whcj_data01{
	width:679px ;
	height:372px;
	margin: 0 auto;

}
.whcj_data01 .title{
	color: #773828;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
}
.whcj_data01 .whcj_data_topbox{
	width:679px ;
	height:293px;	
	position: relative;	
	margin-top: 36px;
}
.whcj_data01 .whcj_data_topbox div{
	position: absolute;
	width:679px ;
	height:293px;	
	left: 0;
	top: 0;
}
.whcj_data01 .whcj_data_topbox div:nth-child(1){
	background:no-repeat center top url(../img/whcj_data_1_01.png);	
}
.whcj_data01 .whcj_data_topbox div:nth-child(2){
	background:no-repeat center top url(../img/whcj_data_1_02.png);	
}
.whcj_data01 .whcj_data_topbox div:nth-child(3){
	background:no-repeat center top url(../img/whcj_data_1_03.png);	
}
.whcj_data01 .whcj_data_topbox div:nth-child(4){
	width: 508px;
	height: 105px;
	bottom: 0;
	top: auto;
	left:85px ;
	background:no-repeat center top url(../img/whcj_data_1_04.png);	
}

.whcj_data02{
	width:733px ;
	height:496px;
	margin: 0 auto;
	margin-top: 48px;
	box-sizing: border-box;

}
.whcj_data02 .whcj_data_topbox01{
	width:733px ;
	height:496px;
	position: relative;		
}

.whcj_data02 .whcj_data_topbox01 div{
	position: absolute;
	width:733px ;
	height:424px;
	left: 0;
	top: 0;
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(1){
	background:no-repeat center top url(../img/whcj_data_2_01.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(2){
	background:no-repeat center top url(../img/whcj_data_2_02.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(3){
	background:no-repeat center top url(../img/whcj_data_2_03.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(4){
	background:no-repeat center top url(../img/whcj_data_2_04.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(5){
	background:no-repeat center top url(../img/whcj_data_2_05.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(6){
	background:no-repeat center top url(../img/whcj_data_2_06.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(7){
	background:no-repeat center top url(../img/whcj_data_2_07.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(8){
	background:no-repeat center top url(../img/whcj_data_2_08.png);	
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(9){
	height: 1px;
	width: 100%;
	top: auto;
	bottom: 0;
	border-bottom: 1px dotted #773828;
}
.whcj_data02 .whcj_data_bottom{
	height: 120px;
}
.whcj_data03{
	width:690px ;
	height: 120px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 36px;

}
.whcj_data03 .whcj_data_topbox02{
	display: flex;
	justify-content: space-between;	
}
.whcj_data03 .leftbox{
	width: 180px;
	height: 120px;
	color: #9b9b9b;
	font-size: 20px;
	display: flex;
	align-items: center;
}
.whcj_data03 .rightbox{
	width: 500px;
	height: 120px;	
}
.whcj_data03 .rightbox div{
	height: 30px;
	display: flex;
	align-items: center;
}
.whcj_data03 .rightbox div .cfx{
	height: 16px;
	background-color: #d79d8e;
	margin-right: 2px;
}
.whcj_data03 .rightbox div span{
	color: #963921;
	font-size: 14px;
}
.whcj_data03 .rightbox div span i{
	font-weight: bold;
	font-size: 24px;
	padding-right: 3px;
}


.cj_list05{
	background-color: #e8fefe;
}
.alcj_map{
	width: 1037px;
	height: 657px;
	margin: 0 auto;
	position: relative;
	
}
.alcj_map .map{
	background:no-repeat center top url(../img/ancj_map_1_01.png);	
	position: absolute;
	width: 1037px;
	height: 657px;
	left: 0;
	top: 1;
	z-index: 1;
}
.alcj_map .dian{
	width: 1037px;
	height: 657px;	
	position: absolute;
	width: 1037px;
	height: 657px;
	left: 0;
	top: 1;
	z-index: 2;	
}	
.alcj_map .dian div{
	width: 62px;
	height: 62px;
	position: absolute;	
	background:url(../img/2.gif) center center no-repeat,url(../img/ancj_map_dian.png) center center no-repeat;
	cursor: pointer;
	background-size: 31px 31px,31px 31px;
}
.alcj_map .dian div:nth-child(1){
	left: 340px;
	top: 60px;
}
.alcj_map .dian div:nth-child(2){
	left: 320px;
	top: 342px;
}
.alcj_map .dian div:nth-child(3){
	left:119px;
	top: 428px;
}

.alcj_map .dian div p{
	width: 436px;
	display: flex;
	align-items: center;
	padding: 12px 16px;
	background-color: #4fa8ad;
	text-align: justify;
	color: #fff;
	font-size: 16px;
	line-height: 2;
	border-radius: 8px;
	position: absolute;
	left: 50px;
	top: -45px;
	display: none;
	-webkit-animation-name: ccc; 
	animation-name: ccc;	
}
.alcj_map .dian div p.on{

	

}

.alcj_map .dian div:nth-child(3) p{
	top: -30px;
}

.jt_txt_tip_e{
	font-size: 20px;
	font-family: "kaiti";
	text-align: center;
	color: #34999f;
	padding-top: 20px;
	background: url(../img/a_jiantou055.png) top center no-repeat;
	margin-top: 12px;
}

.alcj_data_box{
	height: 770px;
	width: 1130px;
	margin: 0 auto;
	position: relative;
}
.alcj_data_box .alcj_data_title{
	height: 30px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/ancj_data_1_00.png) top center no-repeat;
}
.alcj_data_box .alcj_data_list{
	width: 1130px;
	height: 670px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.alcj_data_box .alcj_data_list div{
	width: 1130px;
	height: 670px;
	position: absolute;
	left: 0;
	top: 0;	
}
.alcj_data_box .alcj_data_list div:nth-child(1){
	background: url(../img/ancj_data_1_01.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(2){
	background: url(../img/ancj_data_1_02.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(3){
	background: url(../img/ancj_data_1_03.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(4){
	background: url(../img/ancj_data_1_04.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(5){
	background: url(../img/ancj_data_1_05.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(6){
	background: url(../img/ancj_data_1_06.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(7){
	background: url(../img/ancj_data_1_07.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(8){
	background: url(../img/ancj_data_1_08.png) top center no-repeat;	
}
.alcj_data_box .alcj_data_list div:nth-child(9){
	background: url(../img/ancj_data_1_09.png) top center no-repeat;	
}
.mySwiper{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.p1{
	background: url(../img/cjzg_bg.jpg) top center no-repeat;
	background-size:100% 100% ;
	display: flex;
	align-items: center;
	justify-content: center;
}
.p1 .box{
	width: 654px;
}

.p1 .box .text {
	padding-top: 40px;
}

.p1 .box .text p {
	font-size: 20px;
	line-height: 2;
	font-weight: bold;
	text-align: justify;
	padding-top: 20px;
}
.p2{
	background:repeat url(../img/cjzg_rpxy.jpg);
	height: 100vh;
	position: relative;
}

.mySwiper .bottom_text{
	height: 101px;
	background-color: #1d9181;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.mySwiper .bottom_text p:nth-child(1){
	height: 52px;
	border-bottom: 1px solid #000;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	color: #7bf1e1;
}
.mySwiper .bottom_text p:nth-child(1) span{
	margin: 0 12px;
}
.mySwiper .bottom_text p:nth-child(2){
	height: 48px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
}
.mySwiper .bottom_text p:nth-child(2) span{
	font-weight: bold;
}
.p2 .text {
	padding-top: 40px;
	width: 1000px;
	margin: 0 auto;
}

.p2 .text p {
	font-size: 20px;
	line-height: 2;
	font-weight: bold;
	text-align: justify;
	padding-top: 20px;
}

.p_box02{
	height: calc(100vh - 101px);
	display: flex;
	align-items: center;
	justify-content: center;
}
.p_box02 .p_n_box{
	width: 1280px;
	height: 660px;
	display: flex;
	justify-content: space-between;
}
.p_box02 .p_n_box .left_box{
	width: 520px;
	position: relative;
}
.p_box02 .p_n_box .left_box .left_swiper{
	width: 334px;
	height: 660px;
	border-radius: 10px;
	overflow: hidden;	
}

.p_box02 .p_n_box .left_box .left_swiper img{
	width: 334px;
	height: 594px;
	border-radius: 10px;
	overflow: hidden;
}
.p_box02 .p_n_box .left_box .left_swiper p{
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}

.left_box .swiper-button-next::after{
	display: none;
}
.left_box .swiper-button-prev::after{
	display: none;
}

.left_box .swiper-button-next{
	background:center center no-repeat url(../img/next_btn01.png);
	width: 50px;
	height: 50px;
	right: 0;
}
.left_box .swiper-button-prev{
	background:center center no-repeat url(../img/prev_btn01.png);	
	width: 50px;
	height: 50px;	
	left: 0;
	right: auto;
}

.right_tab{
	width: 650px;
	padding-top: 90px;
}
.tab_textbtn{
	height: 38px;
	overflow: hidden;
}
.tab_textbtn ul{
	display: flex;
	justify-content: space-between;
}
.tab_textbtn ul li{
	width: 104px;
	box-sizing: border-box;
	border: 1px solid #097667;
	height: 38px;
	border-radius: 6px;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	color: #1d9181;
	font-size: 20px;
	cursor: pointer;
}
.tab_textbtn ul li.on{
	color: #aefff4;
	background-color: #1d9181;
	border: 1px solid #1d9181;
	
}

.tab_list .box ul li{
	height: 70px;
	display: flex;
	border-bottom: 1px dashed #cbfff8;
	align-items: center;
	box-sizing: border-box;
	padding-left: 24px;
	background:left center no-repeat url(../img/ulli01.png);	
	font-size: 20px;
}
.tab_list .box ul li a{
	color: #cbfff8;
}
.tab_list .box ul li:last-child{
	border: 0;
}

.tab_list .box .more{
	display: flex;
	justify-content: right;
	margin-top: 24px;
}
.tab_list .box .more a{
	width: 50px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background-color: #097667;
}


@keyframes ccc{
	0% {
	  opacity: 0;
	  -webkit-transform: translate3d(30px,0, 0);
			  transform: translate3d(30px,0, 0);
	}
	
	100% {
	  opacity: 1;
	  -webkit-transform: none;
			  transform: none;
	}
}
@-webkit-keyframes ccc{
	0% {
	  opacity: 0;
	  -webkit-transform: translate3d(30px,0, 0);
			  transform: translate3d(30px,0, 0);
	}
	
	100% {
	  opacity: 1;
	  -webkit-transform: none;
			  transform: none;
	}
}
@media screen and (max-width: 1920px) {
	.home_text .box {
		width: 1300px;
	}

	.home_text p {
		font-size: 20px;
	}

}

@media screen and (max-width: 1799px) {

	.home_text .box {
		width: 1200px;
	}

	.home_link_btn_box {
		width: 1200px;
		margin-left: -600px;
	}

	.home_text p {
		font-size: 16px;
	}
	.home_link_btn_box ul li:hover .svg01 {

		bottom: 15%;
	}
}

@media screen and (max-width: 1699px) {
	.home_text .box {
		width: 1200px;
	}

	.home_link_btn_box {
		width: 1200px;
		margin-left: -600px;
	}

	.home_text p {
		font-size: 15px;
	}
	.home_link_btn_box ul li:hover .svg01 {

		bottom: 12%;
	}
}

@media screen and (max-width: 1499px) {

	.home_text .box {
		width: 1000px;
	}

	.home_link_btn_box {
		width: 1000px;
		margin-left: -500px;
	}

	.home_text p {
		font-size: 14px;
	}
	.home_link_btn_box ul li:hover .svg01 {

		bottom: 12%;
	}
}

@media screen and (max-width: 1399px) {
	.home_text .box {
		width: 1000px;
	}

	.home_link_btn_box {
		width: 1000px;
		margin-left: -500px;
	}

	.home_text p {
		font-size: 12px;
	}
	.home_link_btn_box ul li:hover .svg01 {

		bottom: 10%;
	}
}